antlr
language tool for constructing recognizers, compilers etc

general

source
antlr (source, devel)
version
2.7.7+dfsg-5
maint
Debian Java Maintainers (a), Torsten Werner (u)
arch
any all
std-ver
3.9.4
VCS
Subversion (browse)

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.9.4).

problems

  • There were override disparities found in suite unstable:
    • antlr: Override says devel - optional, .deb says java - optional

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
2.7.7-16
stable
2.7.7+dfsg-4
testing
2.7.7+dfsg-5
unstable
2.7.7+dfsg-5